Grappelli 2.15.x Release Notes

Grappelli 2.15.x is compatible with Django 3.2.

Update from Grappelli 2.14.x